<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="c66a211fcf1683cd85e5f5d6c7a720ee">
  <dict>
    <!--2024-03-27 09:46:14.0-->
    <bool key="carrier_volte_available_bool">true</bool>
    <!--2024-03-27 09:46:14.0-->
    <bool key="carrier_wfc_ims_available_bool">true</bool>
  </dict>
</config>
